<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>s5 activity</title>
</head>
<body>
	<main>
		<section>
			<h1>Zuitt IT Solutions</h1>
			<h3>Product Offered</h3>
				<table border="1">
					<thead>
					<tr>
						<!-- colspan attribure = to occupy more columns within a header -->
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specification.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>
					<tfoot>
						<tr>
							<th colspan="3"> Additional features after initial project is inclusive of charges</th>
						</tr>

					</tfoot>
				</thead>
				</table>
		</section>
		<section>
			<h2>Contact Form</h2>
			<form action="https://google.com">
			<label for="first-name">First Name:</label>
			<br>
			<input type="text" name="first-name" id="first-name" required autocomplete>
			<br>
			<label for="first-name">Last Name:</label>
			<br>
			<input type="text" name="last-name" id="last-name" required autocomplete>
			<br>
			<label for="email">Email:</label>
			<br>
			<input type="text" name="email" id="email" required autocomplete>
			<br>
			<label for="contact-number">Contact Number:</label>
			<br>
			<input type="number" name="contact-number" id="contact-number" required autocomplete>
			<br>
			<label for="service-type">Service Type:</label>
			<br>
			<select name="service-type" id="service-type" required>
				<option value="front-end-programming">Front End Programming</option>
				<option value="back-end-programming">Back End Programming</option>
				<option value="fullstack-programming">Fullstack Programming</option>
			</select>
			<br><br>
			<label for="preferred-contact">Preferred Contact:</label>
			<br>
			<input type="checkbox" name="contact-1" id="contact-1" value="email">
			<label for="contact-1">Email</label>
			<br>
			<input type="checkbox" name="contact-2" id="contact-2" value="phone-package">
			<label for="contact-2">Phone Package</label>
			<br><br>
			<label>Package:</label>
			<br>
			<input type="radio" name="option1" id="basic1" value="basic">
			<label for="basic1">Basic </label>
			<br>
			<input type="radio" name="option2" id="premium1" value="premium">
			<label for="premium1">Premium</label>
			<br><br>
			<label for="message">Message</label>
			<br>
			<textarea name="message1" id="message" rows="10" cols="30"></textarea>
			<br>
			<button type="submit">Submit Inquiry</button>
			<button type="reset">Reset</button>
		</section>
	</main>
</body>
</html>